Module | Sequel::Plugins::UpdatePrimaryKey::ClassMethods
In: | lib/sequel/plugins/update_primary_key.rb

### Methods

call

### Public Instance methods

call(h)

Cache the pk_hash when loading records

[Source]

        # File lib/sequel/plugins/update_primary_key.rb, line 25
    25:         def call(h)
    26:           r = super(h)
    27:           r.pk_hash
    28:           r
    29:         end

[Validate]